@charset "utf-8";
/* CSS Document */



body {
	min-height: 100%;
	margin: 0px;
	left: 0px;
	top: 0px;
	padding: 0px;
	font-family: Arial;
	z-index: 1;
	background-color: #FFF;
}



#wrapper {
	display: flex;
    align-items: center;
	flex-direction:column;  
	max-width: 100%;
	min-width: 320px;
    min-height: 2000px;
	position: relative;
	text-align: center;
	background-attachment: fixed;
	background-image: url(../BILDER/HauptHintergrund01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	border: medium none #C00;
}

.o_box01 {
	margin: 80px 0px 0px 0px;
	Padding: 0px 0px 0px 0px;
	display: Flex;
	flex-direction: row;
	justify-content: center;
	position: relative;
	width: clamp(1000px, 30%, 1200px);
	z-index: 1;
	border: thin none #000;
	align-items: stretch;
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 1);
}



.o_box02 {
	margin: 20px 0px 0px 0px;
	Padding: 5px 0px 10px 0px;
	display: flex;
	position: relative;
	flex-direction:row;
	justify-content: center;
	position: relative;
	width: clamp(1000px, 30%, 1200px);
	z-index: 1;
	align-items: stretch;
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 1);
	background:linear-gradient(90deg,#000,#585858,#000);
}




.fs01 {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;	
}

.slide-in-right1 {
	Position :relative;
	white-space: nowrap;
	margin: 0px 0px 0px 0px;
	font-family: Arial;
	font-size: 50px;
	transform: scaleY(1.5);
	text-align: left;
	font-weight: bolder;
	animation: slideInRight1 20s infinite;
	font-variant: small-caps;
}

@keyframes slideInRight1 {
  0% {transform: translateX(20%) scaleY(1.5); opacity: 0;letter-spacing: 0.2em;color:#a00303; }
  20% {transform: translateX(0) scaleY(1.5);  opacity: 1; letter-spacing: 0em;color:Black; }
  100% {transform: translateX(0) scaleY(1.5); opacity: 1; letter-spacing: -0em;color:Black; }
}


.slide-in-right2 {
	Position :relative;
	white-space: nowrap;
	margin: 180px 0px 0px 0px;
	font-family: Arial;
	font-size: 30px;
	transform: scaleY(1.5);
	text-align: left;
	font-weight: bolder;
	animation: slideInRight2 20s infinite;
	font-variant: small-caps;
}

@keyframes slideInRight2 {
  0% {transform: translateX(20%) scaleY(1.5); opacity: 0;letter-spacing: 0.3em;color:#a00303; }
  20% {transform: translateX(0) scaleY(1.5); opacity: 1; letter-spacing: 0em;color:Black; }
  100% {transform: translateX(0) scaleY(1.5); opacity: 1; letter-spacing: -0em;color:Black; }
}


.slide-in-right3 {
	Position :relative;
	white-space: nowrap;
	margin: 10px 0px 0px 0px;
	font-family: Arial;
	font-size: 30px;
	transform: scaleY(1.5);
	text-align: left;
	font-weight: bolder;
	animation: slideInRight3 20s infinite;
	font-variant: small-caps;
}

@keyframes slideInRight3 {
  0% {transform: translateX(20%) scaleY(1.5); opacity: 0;letter-spacing: 0.3em; color:#a00303; }
  20% {transform: translateX(0) scaleY(1.5); opacity: 1; letter-spacing: 0em; color:#a00303; }
  100% {transform: translateX(0) scaleY(1.5); opacity: 1; letter-spacing: -0em ;color:#a00303; }
}


.box01 {
	font-family: Arial;
	text-align:left;
	Color: #FFF;
	font-weight: bolder;
	margin: 0 0 0 0;
	Padding: 20px 0px 0px 20px;
	display: flex;
	flex-direction: column;
	position: relative;
	flex:0.5;
	min-height: 1400px;
	background:linear-gradient(90deg,#000,#585858,#000);
	z-index: 1;
	overflow: hidden;
	text-align:left;		
}


.box02 {
	margin: 0 0 0 0;
	Padding: 60px 10px 0px 10px;
	display: flex;
	flex-direction: column;
	position: relative;
	font-family: Arial;
	text-align:left;
	font-weight: bolder;
	flex:0.7;
	min-height: 1400px;
	z-index: 1;
	border: medium none #FFF;
	background:linear-gradient(90deg,#E5E5E5,#FFF);
		overflow: hidden;


}

.box03 {
	margin: 0px 0px 0px 0px;
	Padding: 50px 0px 0px 0px;
	display:flex;
	flex-direction: column;
	position: relative;
	flex:0.7;
	min-height: 1400px;
	z-index: 1;
	background:linear-gradient(90deg,#FFF,#E5E5E5);
	font-family: Arial;

}



.container03 {
	display: flex;
	position: relative;   /* <-- wichtig */
	justify-content: center;
	text-align: left;
    width: 15vw;
	min-width: 250px;
	margin: 0;
	padding: 20px 0 0 0;
	min-height: 100px;
	font-family: Arial;
	text-align: left;
	font-weight: bolder;
	color: #FFF;
}





.container03::after {
    content: "";
    position: absolute;
    right: 0;
    top: 15%;
    height: 70%;
    width: 2px;
    background: #CCC;
}

.container03:last-child::after { 
    display: none;    
}




.container_bilder {
margin:70px 0px 0px 0px;
}

.container_bilder img {
	width:90%;
    box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
}





.container_menu {
    display: flex;
	position: fixed;
	flex-direction: row;
	justify-content: flex-end;
	width: clamp(1000px, 30%, 1200px);
	margin:20px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	z-index: 10;
	align-items: flex-end;
	background:linear-gradient(90deg,#000,#585858,#000);
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 1);
	font-family: Arial;
}

.container_menu a {
	height:auto;
	margin:0px 50px 0px 0px;
	padding:0px 20px 0px 0px;
	font-family: Arial;
	font-size: 24px;
	font-weight: lighter;
	text-decoration: none;
	color:#FFF;
	background:transparent;
	z-index: 20;
}

.container_menu a:hover {
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
}

.zoomBild:active {    
    transform-origin: top right;
    transition: transform 0.7s ease;    
	transform: scale(2.3);
}

.zoomBild:hover {
	border: thin solid #a00303; 
	cursor:pointer;  
}


	
/* -----------------------------------------------------------------------------------------------------------------Handy ----------------------------------------------------------------------------------------------------------------------*/
/* -----------------------------------------------------------------------------------------------------------------Handy ----------------------------------------------------------------------------------------------------------------------*/
/* -----------------------------------------------------------------------------------------------------------------Handy ----------------------------------------------------------------------------------------------------------------------*/
/* -----------------------------------------------------------------------------------------------------------------Handy ----------------------------------------------------------------------------------------------------------------------*/


@media screen and (max-width: 768px) {
	#wrapper {
	
	background-image: none;

}


.o_box01 {
	margin: 10px 0px 0px 0px;
	Padding: 20px 0px 0px 0px;
	display: flex;
	flex-direction: column;
	position: relative;
	width: clamp(200px, 100%, 1200px);
	z-index: 1;
	border: thin none #000;
	align-items: stretch;
	box-shadow:none;
}


.o_box02 {
	margin: 0px 0px 0px 0px;
	Padding: 0px 0px 0px 0px;
	display: flex;
	flex-direction: column;
	justify-content: left;
	position: relative;
	width: clamp(200px,100%,768px);
	z-index: 1;

}


.box01 {
	Padding: 40px 0px 20px 5px;
	min-height: 500px;
	background:linear-gradient(90deg,#000,#585858,#000);
	z-index: 1;
	
}

.box02 {
	Padding: 60px 10px 20px 10px;
	flex:1;
	min-height: 500px;
	z-index: 1;
	background:linear-gradient(90deg,#E5E5E5,#FFF);
}

.box03 {

	Padding: 0px 0px 30px 0px;
	flex: 1;
	min-height: 500px;
	z-index: 1;
	background:linear-gradient(90deg,#FFF,#E5E5E5);

}


.container03 {
	width: 100%;
	margin: 0;
	padding: 20px 0 0 0;
	justify-content: left;
}


.container03::after {
    display: none;
}


.container_menu {
	display: flex;
	position: fixed;
	flex-direction: row;
	justify-content: flex-end;
    height:50px;
	width: clamp(300px, 100%, 1200px);
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	z-index: 100;
	box-shadow:none;
	background:linear-gradient(90deg,#000,#585858,#000);
	
}

.container_menu a {
	height:30px;
	margin:0px 0px 0px 0px;
	padding:10px 20px 10px 20px;
	font-size: 20px;
	text-decoration: none;
	color:#FFF;
	background:transparent;
	z-index: 200;
	font-weight: bolder;
}

.zoomBild:active {
    transform: scale(1);
	pointer-events: none;
	border: none;
}

.zoomBild:hover {
	border: none;
  
}


.bildskizze {
	display:none;
	
}
}




